Subject: DMCA
From: kapil goswami <[email-masked]>
To: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Tue, 10 Jul 2012 06:59:46 +0530 (IST)

Name: Jen
Email: [email-masked] 
Pre-chat: I think I need help

Dane: Hi Jen
Dane: Would you like to know how our program works?
Jen: Hi
Jen: Yes
Dane: First of all…..We take over the management of your debts.
Dane: You make one low monthly payment into our Government supervised trust account.
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges
Jen: Do you have to go though courts or discharge I don't want to bankrupt 
Dane: We can come to that...However at this point I don’t know if you would even qualify for the program.
Dane: Would you like to know if you can qualify for the program?
Jen: Yes
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and telephone number?
Dane: Are we still connected, Jen?
Dane: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day